Subject: [Rt-media-ng] OARS proposal

From: "Aijun Wang" <[email-masked]>
Date: Mon, 26 Mar 2018 11:45:30 +0800

Hi, All:

We have posted one draft that aims to update/simplify the current TURN/ICE
mechanism at https://datatracker.ietf.org/doc/draft-wang-dispatch-oars/,
wish this can contribute to the work related to next generation real time
media stack.

Any expert that is interested this topic can discuss it with me directly or
via this mail-list.

Best Regards.

Aijun Wang

Network R&D and Operation Support Department

China Telecom Corporation Limited Beijing Research Institute,Beijing, China.